.mybutton {
    display: block;
    border-width: 0 6px;
    padding: 5px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    text-decoration: inherit;
    color: inherit;
    -webkit-border-image: url(img/whiteButtonK.png) 0 6 0 6;
    text-shadow: rgba(255, 255, 255, 0.7) 0 1px 0;
}

.sptag { 
	color:black;
	font-weight:bold;
	width:50px;
}

.sppreis {
	color:red;
	font-weight:bold;
	width:55px;
	text-align:right;
}

.spartikel {
	color:black;
	text-align:center;
}

.spartikel .zusatzstoffe {
	font-family:Arial,Helvetica; 
	font-size:10px; 
	color:#777777; 
	top:-5px; 
	position:relative; 
	white-space:nowrap;	
}

.zusatzstoffezusammenfassung {
	color:#555555;
	font-size:10px;
	font-weight:normal;
	line-height:14px;
}
